BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaReturnRequest Class Reference

## Properties
DateTime | ReturnDate`[get, set]`
Guid? | ReturnOrganizationId`[get, set]`
string | ReturnReason`[get, set]`

## Property Documentation

## ◆ ReturnDate

DateTime BMA.EHR.Application.Requests.InsigniaReturnRequest.ReturnDate
| get set

## ◆ ReturnOrganizationId

Guid? BMA.EHR.Application.Requests.InsigniaReturnRequest.ReturnOrganizationId
| get set

## ◆ ReturnReason

string BMA.EHR.Application.Requests.InsigniaReturnRequest.ReturnReason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaReturnRequest.cs